

/* Typography */
*, body, h1, h2, h3, h4, h5, h6, p, span, td, div {
    font-family: "proxima-nova", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	font-variant-numeric: lining-nums;
	-moz-font-feature-settings: "lnum";
	-webkit-font-feature-settings: "lnum";
 	font-feature-settings: "lnum";
	letter-spacing: 0px;
	text-transform: none;}

h1 {
	font-family: "proxima-nova";
	font-size: 70px;
	line-height: 1.2em;
	font-weight: 700;
}

h2 {
font-family: "proxima-nova";
font-size: 56px;
line-height: 1.2em;
padding-bottom: 10px;
font-weight: 700;
}


h3 {
font-family: "proxima-nova";
font-size: 30px;
line-height: 1.4em;
padding-bottom: 15px;
font-weight: 700;
}

h4 {
font-family: "proxima-nova";
font-size: 34px;
line-height: 1.4em;
font-weight: 700;
padding-bottom: 15px;
}


h5 {/* Text style for "Heading" */
font-family: "proxima-nova";
font-size: 15px;
text-transform: uppercase;
font-weight: 700;
line-height: 19px;
padding-bottom: 10px;
}

h6 {/* Text style for "Sub-Heading" */
font-family: "proxima-nova";
font-size: 22px;
font-weight: 600;
line-height: 28px;
letter-spacing: 0px;}

body {
font-family: "proxima-nova";
font-size: 18px;
line-height: 1.7em;
color: #000000;
font-weight: 400;}

p.intro {color: #ed3113;
font-size: 35px;
font-weight: 600;
line-height: 1.35em;}

p{
padding-bottom: 20px;}

p.nopadding {padding-bottom: 0px;
padding-top: 0px;}

.padding-bttm {padding-bottom: 25px;}
.padding-none {padding-bottom: 0px;}

a, p a {
    color: #de3926;
}

a:hover, p a:hover {
    text-decoration: underline;
}

h1.xlarge {
font-family: "proxima-nova";
font-size: 130px;
font-weight: 300;
line-height: 128px;
}

ul {
    padding-bottom: 25px;
    margin-top: 0px;
}

p.strong {font-weight: 700;}
p.small-red {font-size: 0.8em;
color: #ed3113;
font-weight: 700;
padding-bottom: 5px;
letter-spacing: 1px;}

/* Elements CSS */

.q_counter_holder p.counter_text {
    letter-spacing: 0px;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
    font-size: 15px;
    text-transform: none;
    padding-top: 7px;
    letter-spacing: 0px;
}

.q_accordion_holder {
    background-color: #e9e9e9;
    padding-right: 30px;
}

.q_accordion_holder.accordion h5.ui-accordion-header:hover {
    color: #de3926;
}

.img-circle {
    border-radius: 50%;
}

e .widget a:hover {
    color: #de3926;
}

.white {color: #fff;}
.red {color: #ed3113;}

ul {
    list-style-position: outside;
    padding-left: 30px;
}

.background-img {
    background: rgba(70, 72, 82, 0.3)
}

.qbutton {
    height: 50px;
    letter-spacing: 0px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 700;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px
    text-transform: none;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0px 10px 10px 0px;}

.q_tabs.vertical .tabs-nav li a {
    text-align: left;
    text-transform: none;
    letter-spacing: 0px;
    font-size: medium;
}

.q_accordion_holder.clearfix.wpb_content_element.accordion.without_icon.not-column-inherit.ui-accordion.ui-widget.ui-helper-reset {
    background-color: #f6f8fc;
}


 div#text-13, div#text-15, div#text-14 {
    border-top: #ed3113;
    border-top-width: 1px;
    border-style: solid;
    padding-top: 20px;
}

.footer_top h5 {
    text-transform: none;
    font-size: 1em;
}

/* Button */

.vc_btn3.vc_btn3-color-default, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
    background-color: #f6f8fc;
}

.vc_btn3-container {
    margin-bottom: 0px;
}

@media screen and (max-width: 1300px) {
.omitted1300 {display: none;}
}

@media screen and (max-width: 767px) {
.omitted767 {display: none;}
.q_logo a{height: 60px !important;}
}

@media screen and (max-width: 500px) {
h1 {
    font-size: 1.8em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.5em;
}

p.intro {
    font-size: 1.1em;
}

body {
    font-size: 15px;
}

.omitted500 {display:none;}
}
